]> git.deb.at Git - pkg/blosxom.git/blobdiff - debian/preinst
Use "set -e" instead of "-e" option to sh in maintainer scripts
[pkg/blosxom.git] / debian / preinst
index ff3f84eebb3f5a22059dcfcbec3ed95803d5ddc8..c23cfbc22ba842cfb8fb6231777fca40a6fda642 100644 (file)
@@ -1,8 +1,10 @@
-#!/bin/sh -e
+#!/bin/sh
 # preinst script for blosxom
 # copyright 2007-2008 by Gerfried Fuchs <rhonda@debian.at>
 # Licenced in the same way as blosxom itself
 
+set -e
+
 rm_conffile() {
        PKGNAME="$1"
        CONFFILE="$2"